Satra S-Connect - Feature #1709

Please check to Review the following Featurs in SConnect.
12/02/2025 05:57 PM - Krishna Kanth A

Status: New Start date: 12/02/2025
Priority: Normal Due date:

Assignee: Durga Konduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please check to Review the following Featurs in SConnect.
1.Need time with date in "ApprovedOn" column in "DailyProgressApprove" table

2.Need time with date in "AddedOn" column in "DailyProgress" table

History

#1 - 12/02/2025 05:58 PM - Krishna Kanth A
- Project changed from Service Desk to Satra S-Connect

- Assignee set to Durga Konduru

20/04/2025
